a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333366;
	text-decoration: none;

}
A:link {
	text-decoration : none;
}
A:hover {
	TEXT-DECORATION: none;
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
}
.text1 
{
	FONT-SIZE: 11px;
	COLOR: #29619E;
	font-weight : bold;
}
.text2 
{
	FONT-SIZE: 11px;
	COLOR: #2F4F4F;
	font-weight : bold;
}
.text3 
{
	FONT-SIZE: 11px;
	COLOR: #8B0000;
	font-weight : bold;
}
.text4 
{
	FONT-SIZE: 11px;
	COLOR: White;
	font-weight : bold;
}
.text5 
{
	FONT-SIZE: 11px;
	COLOR: Black;
	font-weight : bold;
}
.text6 
{
	FONT-SIZE: 12px;
	COLOR: Black;
}
.text7 
{
	FONT-SIZE: 11px;
	COLOR: Black;
	font-family : serif;
}
.text8 
{
	FONT-SIZE: 15tpx;
	COLOR: #29619E;
	font-weight : bold;
}
.text9 
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color : Black;
}
.text10 
{
	color: #707070;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.text11 
{
	font-size: 11px; 
	font-family: tahoma; 
	color: #707070;
}
.text12 
{
	color: #547f24;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.text13 
{
	color: #9c3f0a;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
}
.text14
{
	color: White;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.text15 
{
	color: #01678F;
	font-size: 11px;
	font-family: tahoma;
	font-weight : bold;
}
.text16
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #333366;
	FONT-FAMILY: Verdana, Arial;
}
.text17
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	color:#333366;
	FONT-FAMILY: Verdana, Arial;
}

#MySpamTrap {display: none;}